body {
   text-align: center;
   background: url("../image/backajto.png") no-repeat ; 
   background-color: #fdbc85;
}
#body1 {
   height: 750px;
}
#body2 {
   background: url("../image/szegelyhankar.png") repeat-x ; 
   background-color: #452e26;
   height: 800px;
   margin: 0 10px;
   text-align: center;
}
#body2b {
   background: url("../image/hatterhankar.gif") center 30px repeat-x ; 
   text-align: center;
   
}
#backjobbwww {
   height: 685px;
   background: url("../image/backjobb.gif") no-repeat right;
}   
#szalagtop {
   background: url("../image/szegelyhankar.png") top repeat-x ; 
   position: absolute; 
   top: -12px;
   left: 0px ; 
   height:50px;
   width: 100%; 
}
/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/mainmenubal.png") no-repeat;
   position: absolute; 
   top: 130px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 295px;
}
#mainmenusor {
   position: absolute; 
   top: 350px;
   left:50% ; 
   width:100px;  
   height:250px; 
   margin-left: 330px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #410f0e;
}

.menusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu3zold.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  174px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: 0px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #410f0e;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #410f0e;
} 
a:hover {
   color: #fff;
}


/* ------------- epulet ------------- */
#bejaratiajtoalap {
   background: url("../image/bejaratiajtoalap.gif") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width: 452px;  
   height:672px; 
   margin-left: -455px;
}
#bejaratiajtoscreen {
   background: url("../image/bejaratiajtoscreen.gif") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width: 452px;  
   height:672px; 
   margin-left: -455px;
}
#bejaratiajto {
   background: url("../image/bejaratiajto.gif") no-repeat;
   position: absolute; 
   top: 60px;
   left:50% ; 
   width: 452px;  
   height:672px; 
   margin-left: -455px;
}


/* ------------- formai parhuzamok ------------- */
#hankar1 {
   background: url("../image/ciamberlani2.jpg") no-repeat;
   position: absolute; 
   top: 950px;
   left:50% ; 
   width: 288px;  
   height:390px; 
   margin-left: -445px;
}
#mucha1 {
   background: url("../image/mucha1.png") no-repeat;
   position: absolute; 
   top: 940px;
   left:50% ; 
   width: 288px;  
   height:400px; 
   margin-left: -105px;
}
#riga1 {
   background: url("../image/riga1.jpg") no-repeat;
   position: absolute; 
   top: 950px;
   left:50% ; 
   width: 288px;  
   height:390px; 
   margin-left: 195px;
}

/* ------------- formai parhuzamok kepei feletti cimek ------------- */
#hankar1txt {
   position: absolute; 
   top: 905px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -445px;

   color: #ccc;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   text-align: center;
   font-weight: bold;
   border-bottom: 1px solid #ccc;
}
#mucha1txt {
   position: absolute; 
   top: 895px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -123px;

   color: #ccc;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   text-align: center;
   font-weight: bold;
}
#riga1txt {
   position: absolute; 
   top: 905px;
   left:50% ; 
   width: 250px;  
   height:27px; 
   margin-left: 195px;

   color: #ccc;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   text-align: center;
   font-weight: bold;
   border-bottom: 1px solid #ccc;
}

/* ------------- formai parhuzamok kepei alatti szövegek ------------- */
#hankar1txt2 {
   position: absolute; 
   top: 1350px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -445px;

   color: #ccc;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   text-align: center;
   font-weight: bold;
   border-top: 1px solid #ccc;
}
#mucha1txt2 {
   position: absolute; 
   top: 1350px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -123px;

   color: #ccc;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   text-align: center;
   font-weight: bold;
}
#riga1txt2 {
   position: absolute; 
   top: 1350px;
   left:50% ; 
   width: 250px;  
   height:27px; 
   margin-left: 195px;

   color: #ccc;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   text-align: center;
   font-weight: bold;
   border-top: 1px solid #ccc;
}
#hankar1txt2 a {
   text-decoration: underline;
   color: #ccc;
}
#mucha1txt2 a {
   text-decoration: underline;
   color: #ccc;
}
#riga1txt2 a {
   text-decoration: underline;
   color: #ccc;
}

/* ------------- szoveg ------------- */
#szoveg {
   position: absolute; 
   top: 140px;
   left:50% ; 
   width:270px;  
   height:550px; 
   margin-left: 15px;
   
   color: #410f0e;
   font-family: Verdana, Arial, sans-serif;
   font-size: 10px;
   line-height: 13px;
   text-align: justify;
   font-weight: bold;
}
#szoveg img {
   float: right;
   margin-left: 5px;
   text-decoration: none;
   border: 2px solid  #dea576 /* #00a39b */ ;
}
#szoveg a {
   text-decoration: none;
}
#csikok {
   position: absolute; 
   top: 55px;
   left:50% ; 
   width:270px;  
   height:550px; 
   margin-left: -475px;
}
#elovonal {
   width:270px;  
   height:1px;
   background-color: #410f0e;
   margin-bottom: 3px; 
}
#kozvonal {
   width:270px;  
   height:2px;
   /* background-color: #410f0e;*/
   margin-top: 1px; 
   border-bottom: 1px solid  #410f0e; /* #00a39b ;*/
}
.clearfloat {
   clear: both;
}
.pointer {
   cursor: pointer;	
}
.justified {
   text-align: justify;	
}
.centered {
   text-align: center;	
}
#epuletcim {
   position: absolute; 
   top: 45px;
   left:50% ; 
   width:850px;  
   height:24px; 
   margin-left:-400px;
   
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: right;
}
#formaiparhuzamcim {
   position: absolute; 
   top: 840px;
   left:50% ; 
   width: 288px;  
   height:27px; 
   margin-left: -140px;
}
